<?xml version="1.0" encoding="utf-8" ?> 
<Headlines>
  <Headline>
    <Url>http://club.hzshow.com/21/ShowForum.aspx</Url>
    <Text>无限精彩,来了就知道！！！</Text>
  </Headline>
  
  <Headline>
    <Url>http://club.hzshow.com/24/ShowForum.aspx</Url>
    <Text>摄影原创区</Text>
  </Headline> 
</Headlines>